{
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "data source=192.168.88.175,1433;initial catalog=SecureShareIDEMOOO;User Id=sa;Password=Diligent123!"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "EmailSettings": {
    "SmtpServer": "mail.dilig.net",
    "SmtpPort": 465,
    "SmtpUseSSL": true,
    "SmtpUsername": "hr@dilig.net",
    "SmtpPassword": "Dilig@hr#",
    "ClientId": "1039497975720-ajl79pcgmg0lc52an6hlmk8vidqf9vdg.apps.googleusercontent.com",
    "ClientSecret": "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",
    "SmtpFrom": "hr@dilig.net",
    "SmtpFromName": "Diligent"
  }
}
